package com.ecep.contract.ds.company.repository;

import java.util.List;

import com.ecep.contract.ds.MyRepository;
import com.ecep.contract.model.Company;
import com.ecep.contract.model.Invoice;

public interface InvoiceRepository extends MyRepository<Invoice, Integer> {

    List<Invoice> findByCompany(Company company);

    Invoice findByCode(String invoiceNumber);
}